[Afterwind] Moonlight

2 posts

Flag Post

Anyone else on Linux here? I have to use Novel Moonlight instead of MS Silverlight and while it seems to be trying to load and then… black screen! If I right click I get the “sad puzzle piece” and a message that Silverlight plugin has crashed.

I am using Chrome.

 
Flag Post

Sorry, it’s not possible to play with Moonlight. The latest Moonlight version is 2, Afterwind requires at least SL 4.